glab(1)

NAME
glab-duo - Work with GitLab Duo

SYNOPSIS
glab duo prompt [flags]

DESCRIPTION
Work with GitLab Duo, our AI-native assistant for the command line.

GitLab Duo for the CLI integrates AI capabilities directly into your terminal workflow. It helps you retrieve forgotten Git commands and offers guidance on Git operations. You can accomplish specific tasks without switching contexts.

To interact with the GitLab Duo Agent Platform, use the GitLab Duo CLI ⟨https://docs.gitlab.com/user/gitlab_duo_cli/⟩.

A unified experience is proposed in epic 20826 ⟨https://gitlab.com/groups/gitlab-org/-/work_items/20826⟩.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-duo-ask(1)